usr/share/fonts/truetype/lato/Lato-Light.ttf usr/share/doc/ruby-prof/fonts/Lato-Light.ttf
usr/share/fonts/truetype/lato/Lato-LightItalic.ttf usr/share/doc/ruby-prof/fonts/Lato-LightItalic.ttf
usr/share/fonts/truetype/lato/Lato-Regular.ttf usr/share/doc/ruby-prof/fonts/Lato-Regular.ttf
usr/share/fonts/truetype/lato/Lato-RegularItalic.ttf usr/share/doc/ruby-prof/fonts/Lato-RegularItalic.ttf
usr/share/javascript/jquery/jquery.min.js usr/share/doc/ruby-prof/js/jquery.js
